DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2797) THEN
		RETURN;
          END IF;
        BEGIN

	
       ALTER TABLE public."UserAddressBookLinks" ADD "Surname" character varying(255);
       ALTER TABLE public."UserAddressBookLinks" ADD "FirstName" character varying(255);
       ALTER TABLE public."UserAddressBookLinks" ADD "MiddleName" character varying(255);

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter Surname to table UserAddressBookLinks error.';
        END;
    END;
$$

